Subject: tc-list Children's Chat

From: Mike Bossingham <[email-masked]>
Date: Thu, 24 Sep 1998 16:25:26 -0400

Hi,

I am sorry for mis-using the list in this way - but it was the
only way I could think of contacting  people quickly around 
the world.

My church (in Windsor) is holding an Internet Children's
Chat on this Saturday between 14:00 and 16:00 UK time.
The idea is for kids to spend some time in conversation and
just gain an inkling of one anothers culture - make new friends
etc. We will make use of the mIRC.

If you know of any children who might be interested in this, then
please Email me off list and I'll give you full details.

I am sorry again for using the list in this way.

Regards

Mike Bossingham
Maidenhead.